/* stylesheet für infocenter Startebene */
/* column 1-3, backlinks */
a.area1:link, a.area11:link ,a.area2:link, a.area3:link, a.area41:link, a.area51:link {
border: 0px solid #1D4057;
}
a.area1:visited, a.area11:visited, a.area2:visited, a.area3:visited, a.area41:visited, a.area51:visited {
border: 0px solid #79CFFE;
}
a.area1:hover, a.area11:hover, a.area2:hover, a.area3:hover, a.area41:hover, a.area51:hover {
/*border: 3px solid #ED1B24;*/
border: 3px solid #D0432E;
}
a.area1:active, a.area11:active, a.area2:active, a.area3:active, a.area41:active, a.area51:active {
/*border: 3px solid #ED1B24;*/
border: 3px solid #D0432E;
}
a.area1:focus, a.area11:focus, a.area2:focus, a.area3:focus, a.area41:focus, a.area51:focus {
/*border: 3px solid #ED1B24;*/
border: 3px solid #D0432E;
}
.area1 {
    width: 335px;
    height: 110px;
    background-color: transparent;
}
.area11 {
    width: 335px;
    height: 255px;
    background-color: transparent;
}
.area12 {
    width: 330px;
    height: 250px;
    border: 0px;
}
.area2 {
    width: 335px;
    height: 600px;
    background-color: transparent;
}
.area3 {
    width: 240px;
    height: 180px;
    background-color: transparent;
}
.area4a{
    width:1089px;
    height: 50px;
    background-image: url(../syspics/blue_stealLH.png);
}
.area4b{
    width:1089px;
    height: 50px;
    background-image: url(../syspics/inv_yellowLH.png);
}
.area4c{
    width:1089px;
    height: 50px;
    background-image: url(../syspics/met_1bLH.png);
}
.area41 {
    width:1071px;
    height: 34px;
    border: 0px;
}
.area5a{
    width: 353px;
    height: 50px;
    background-image: url(../syspics/blue_stealM.png);
}
.area5b{
    width: 353px;
    height: 50px;
    background-image: url(../syspics/inv_yellowM.png);
}
.area5c{
    width: 353px;
    height: 50px;
    background-image: url(../syspics/met_1b.png);
}
.area51 {
    width: 335px;
    height: 34px;
    border:  0px;
}
body {
background: #F4F4F4 url(../syspics/backgr02.png) repeat-x;
color: #1D4057;
font-family: Trebouchet, Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
}
h1, h2, h3, h4, h5, h6, p {
    margin:0px;
    padding:0px;
}
.b0 {
border: 0px;
}
.bg0 {
background: transparent;
width: 1089px;
height: 100px;
}
.bg1 {
background-image: url(../syspics/blue_stealM.png);
height: 730px;
}
.bg1a {
background-image: url(../syspics/blue_stealLH.png);
height: 860px;
}
.bg1b {
background-image: url(../syspics/blue_stealM.png);
height: 270px;
}
.bg2 {
background-image: url(../syspics/inv_yellowM.png);
height: 730px;
}
.bg2a {
background-image: url(../syspics/inv_yellowLH.png);
height: 860px;
}
.bg2b {
background-image: url(../syspics/inv_yellowM.png);
height: 270px;
}
.bg3 {
background-image: url(../syspics/met_1b.png);
height: 730px;
}
.bg3a {
background-image: url(../syspics/met_1bLH.png);
height: 860px;
}
.bg3b {
background-image: url(../syspics/met_1b.png);
height: 270px;
}
.bg_a {
background: transparent;
width: 354px;
height: 100px;
}
.content {
width: 1119px;
padding: 0px;
}
.fc1 {/* dark blue */
color: #1D4057;
text-decoration: none;
}
.fc2 {/* red */
/*color: #ED1B24; */
color: #D0432E;
text-decoration: none;
}
.fc3 {/* light blue */
color: #79CFFE;
text-decoration: none;
}
.fc4 {/* anthra */
color: #333333;
text-decoration: none;
}
.fh1 {
font-size: 16px;
}
.fh2 {
font-size: 18px;
}
.fh3 {
font-size: 24px;
}
.fh4 {
font-size: 32px;
}
.fs1 {
font-style: italic;
}
.fw1 {
font-weight: bold;
}
.img0 {
height: 60px;
}
.img1 {
width: 280px;
height: 210px;
border: 7px solid #E3E5E7;
}
.img2 {
height: 96px;
border: 0px;
}
.img2a {
height: 200px;
border: 0px;
}
.img3 {
width: 240px;
height: 180px;
border: 3px solid #E3E5E7;
}
.img3x {
width: 240px;
height: 180px;
border: 0px;
}
.img4 {
width: 28;
height: 36px;
border: 0px;
}
.kat_title {
font-size: 18px;
font-family: "Times New Roman", serif;
color: #333333;
}
li {
padding: 6px 0px 0px 0px;
}
.logo1 {
font-size: 20px;
font-weight: bold;
font-family: "Times New Roman", serif;
/*color: #ED1B24;*/
color: #D0432E;
}
.logo2 {
font-size: 20px;
font-weight: bold;
font-family: "Times New Roman", serif;
color: #333333;
}
.logo3a {
font-size: 22px;
font-weight: bold;
font-family: "Times New Roman", serif;
color: #E1001A;
}
.logo3b {
font-size: 22px;
font-weight: bold;
font-family: "Times New Roman", serif;
color: #333333;
}
.logo3c {
font-size: 22px;
font-weight: bold;
font-family: "Times New Roman", serif;
color: #777777;
}
.logo_bg {
width: 208px;
height: 28px;
background-color: #ECECE7;
border: 1px solid #333333;
}
.moz0{
border-radius:5px;
-moz-border-radius:5px;
-khtml-border-radius:5px;
-webkit-border-radius:5px;
}
.moz1{
border-radius:15px;
-moz-border-radius:15px;
-khtml-border-radius:15px;
-webkit-border-radius:15px;
}
.no_bull {
list-style-type:none;
}
.pad35 {
padding: 3px 5px 3px 5px;
}
.tac {
text-align: center;
}
.tal {
text-align: left;
}
.tar {
text-align: right;
}
.td0 {
text-decoration: none;
}
.td1 {
text-decoration: underline;
}
.w05 {
width: 5%;
}
.w20 {
width: 20%;
}
.w25 {
width: 25%;
}
.w33 {
width: 33%;
}
.w50 {
width: 50%;
}
.w75 {
width: 75%;
}
.w235p {
width: 245px;
}
.w280p {
width: 320px;
}
.zpos1 {
z-index:1;
position:absolute;
}
.zpos2 {
z-index:2;
position:absolute;
}
.zpos3 {
z-index:3;
position:absolute;
}
.zpos4 {
z-index:4;
position:absolute;
}
.zpos5 {
z-index:5;
position:absolute;
}
